Description

1. 功能描述：

前置条件：屏幕处于正常显示状态，不处于熄屏和屏保状态

状态栏用于展示屏幕当前的时间，网络连接，蓝牙连接状态。

2. 功能点说明：

具体展示的内容如下：

  1. 时间：

    1. 用户设置显示为24小时制时，状态栏显示24小时制的时间，不分AM和PM；

    2. 用户设置显示为12小时制时，状态栏显示12小时制的时间，并且分AM和PM

  2. 网络状态：

    1. 无线连接状态：显示无线WiFi的连接状态，断开/连接

    2. 以太网连接状态：以太网连接正常时，显示连接状态，以太网断开时，不显示图标，以太网有连接但无网络时，以太网图标显示连

接状态+感叹号（用4G，5G代替以太网连接），中控移动通信信号状态获取的方式？@郭刘飞 

  3. 蓝牙状态：

    1. 蓝牙打开未连接：蓝牙图标显示，状态为未连接

    2. 蓝牙打开并连接：蓝牙图标变为连接状态，并且显示连接的设备类型，主要包括：耳机，鼠标，键盘，手柄

    3. 蓝牙关闭: 状态栏不显示蓝牙图标

  4. 通知应用图标：

展示通知应用的图标，无通知消息时，不显示应用图标

文件链接如下：https://thundersoft.feishu.cn/docs/doccn80x4252yfuTtqFzwkSqrcf#

History

#1 - 2022-08-08 15:54 - 方案组-RD3_CDTS 王浩云

- Assignee changed from CD APP-王营 to FW&MW2组_DLTS 刘显鹤

#2 - 2022-08-12 15:23 - 方案组-RD3_CDTS 王浩云

更新内容：

1. 状态栏的位置，会随着dock栏的位置进行变化，即左手/右手模式

2. 只对通知白名单中的应用，有通知时进行展示

#3 - 2022-08-15 17:12 - 方案组-RD3_CDTS 王浩云

- Assignee changed from FW&MW2组_DLTS 刘显鹤 to CD- AF-刘景和
